Por Da Redação; Para O TechTudo


A descoberta de uma vulnerabilidade considerada crítica no Flash Player fez com que a Adobe alertasse todos os usuários para atualizarem seus sistemas. O problema, caso seja explorado, pode dar acesso remoto ao computador, permitindo inclusive a instalação de programas maliciosos e vírus.

Falha no Flash Player permite que sistemas afetados possam ser invadidos (Foto: Reprodução/Adobe) — Foto: TechTudo

O bug, classificado como CVE-2015-3113 pela Adobe, afeta as versões do Flash para Windows, Linux e Mac. Segundo a desenvolvedora, os sistemas mais vulneráveis são os que usam o plugin no Internet Explorer do Windows 7 ou no Mozilla Firefox no Windows XP.

Os detalhes sobre a vulnerabilidade não foram revelados, porém a Adobe aponta que detectou vários ataques explorando a falha. A análise dos dados, entretanto, indica que se tratam de ataques específicos e não golpes generalizados. Em teoria, o bug permitiria que criminosos controlem um sistema de várias formas, como ligando a webcam ou instalando programas com segundas intenções.

Após a revelação do problema, a Adobe disponibilizou uma nova versão do plugin que corrige a vulnerabilidade e alerta para que todos os usuários façam as atualizações. O software corrigido é o de número 18.0.0.194 para Windows e Mac e 11.2.202.468 para Linux.

Para manter seu computador seguro, aprenda a atualizar o Adobe Flash Player em um tutorial simples e rápido. 

Adobe Flash Player ou SilverLight: qual instalar? Comente no Fórum do TechTudo.

Mais do TechTudo